@charset "utf-8";
/* CSS Document */

#masterCont{
	position: relative;
	display:block;
	left:50%;
	width:780px;
	margin-left: -390px;
}

#galleryCont{
	top:70px;
	left:0px;
	width:525px;
	height:350px;
}

#bodyCont{
	top:0px;
	left:0px;
	width:235px;
}

#menuCont{
	top:70px;
	left:0px;
	width:525px;
}


/* ------ MENU CSS ----- */
#about{
	width:21%;
}

#portfolio{
	width:22%;
}

#awards{
	width:38%;
}

#contact{
	width:19%;
	text-align:right;
}


/* ------ SLIDE SHOW CSS ------ */
#slider-wrapper {
	width:500px; 
	height:200px;
}

#nav {
	bottom: -116px;
}